---
- hosts: classroom
      
  tasks:
    - name: Copy Materials.Conf File
      copy:
        src: ./materials.conf
        dest: /etc/httpd/conf.d/materials.conf
    - name: Restart Apache
      systemd:
        name: httpd
        state: restarted
